#ifndef RTE_DEEPSLEEP_H__
#define RTE_DEEPSLEEP_H__

#include <stdint.h>
#include "gpio.h"
#include "intp.h"


extern void RTE_DEEPSLEEP_GPIO_Interrupt_Enable(uint16_t u16Pin, Trigger_TypeDef EXTI_Trigger);
extern void RTE_DEEPSLEEP_Enable(void);

#endif
